html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*end css reset*/  




body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#000000

}

.clear{
clear:both;
}
span{
	color:#D29106;
	background-color: #000000;
}

span1{
	color:#FFFFFF;
	font-weight: bold;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;

}


p{
	text-align:justify;
	padding:6px 0 6px 0;
	margin:0px;
	direction: rtl;
}

#main_container{

	width:1280px;
	height:800px;
	margin:auto;
	padding:0px;
	background-image: url(images/img1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header{
width:677px;
height:173px;
margin:auto;
}
.logo1{
	width:170px;
	height: 70px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -43px;
	right: 254px;
	padding-right: 20px;
	line-height: 1.8;
}
.categories_logo1{
padding:20px 40px 0 40px;
}

.Details{
	width:620px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 40px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: left;
	position: relative;
	top: 12px;
	right: -120px;
	padding-right: 42px;
	line-height: 1.8;
	font-size: 11px;
}
.categories_Details{
padding:20px 40px 0 40px;
}


.Details1{
	width:620px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 40px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: left;
	position: relative;
	top: 7px;
	right: -120px;
	padding-right: 42px;
	line-height: 1.8;
	font-size: 11px;
}
.categories_Details1{
padding:20px 40px 0 40px;
}



h1 {
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
	direction:rtl;	
}

h2 {
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
	direction:rtl;
}


h3 {
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
}



/*---------------- menu tab----------------------*/



a {
   outline: 0;
}

ul
{
list-style-type: none;
}


#slideshow {
	margin: 50px auto;
	position: relative;
	width: 404px;
	height: 124px;
	padding: 10px;
	right: 60px;
	top: -70px;
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
	display: block;
}


.cssmenu2 {
	margin: 5px 0;
	padding: 0;
	line-height: 2.1;
	width: 135px;
	position: relative;
	left: 625px;
	top: -7px;
}

  
.cssmenu2  li a {
	color: #FFFFFF;
	display: block;
	width: auto;
	padding-left: 1px;
	text-decoration: none;
	background-image: url(images/bg-bubplastic-button.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-right: 0;
	padding-bottom: 0px;
	padding-top: 2px;
	width: 97px;
}




	
* html .cssmenu2 li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 160px;
list-style:none;


}

.cssmenu2 li a:visited, .cssmenu2 li a:active{
	color: #FFFFFF;
	font-weight:400;
}

.cssmenu2 li a:hover{
	background-image: url(images/bg-bubplastic-h-blue.jpg);
	color: #000000;
	font-weight:400;	

	

	
}

.cssmenu2 li a.active, .cssmenu2 a:hover {
	background-image: url(images/bg-bubplastic-h-blue.jpg);
	color: #000000;
	font-weight:400;

	
}





/*----------------main_content----------------*/

#main_content{
	width:787px;
	clear:both;
	height:auto;
	margin:auto;
}
.center_content{
	width:787px;
	list-style: none;
}
.welcome_block{
width:500px;
padding:20px 0 0 40px;
}
.title{

clear:both;
border-bottom:1px dashed #808dbb;
padding:0 0 5px 0;
}
.i_divider{

width:1px;
height:67px;
float:left;
padding:0 15px 0 15px;

}



.products{
	width:292px;
	height: 220px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -160px;
	direction:rtl;
	right: 218px;
	line-height: 1.7;
}
.categories_products{
padding:20px 40px 0 40px;


}
.products_box{
	padding:15px 0 15px 0;

}



.products2{
	overflow-x: hidden;
	width:420px;
	height: 190px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -487px;
	right: 50px;
	padding-right: 42px;
	line-height: 1.8;
	
}
.categories_products2{
padding:20px 40px 0 40px;
}
.products2_box{
	padding:0px 0 15px 0;
}



.products3{
	width:435px;
	height: 183px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -130px;
	right: 262px;
	padding-right: 42px;
	line-height: 1.8;
}
.categories_products3{
padding:20px 40px 0 40px;
}
.products3_box{
	padding:0px 0 15px 0;
}



.products4{
	overflow-x: hidden;
	width:520px;
	height: 246px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -152px;
	right: 210px;
	padding-right: 42px;
	line-height: 1.8;
	text-align:right;
}
.categories_products4{
padding:20px 40px 0 40px;
}
.products4_box{
	padding:0px 0 15px 0;
}



.products5{
	width:510px;
	height: 170px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -153px;
	right: 143px;
	padding-right: 42px;
	line-height: 1.8;
	direction:rtl;
	
	}
	
	
#picture {
	display: block;
	width: 200px;
	height: 200px;
	background-image: url(images/img%20arie.jpg);
	border: none;
	text-decoration: none;
}
#picture:hover {
	background-image: url(images/morov.jpg);
	background-image: url(images/mayaov.jpg);
	background-image: url(images/rikiov.jpg);
}


.products6{
	width:292px;
	height: 220px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: right;
	position: relative;
	top: -125px;
	direction:rtl;
	right: 230px;
	line-height: 1.1;
}
.categories_products6{
padding:20px 40px 0 40px;


}
.products6_box{
	padding:15px 0 15px 0;

}





.cssmenu4 {
	
	margin: 5px 0;
	padding: 0;
	width: 130px;
	border-bottom-width: 0;
	margin-top: 0px;
	position: relative;
	margin-left: 0px;
	line-height: 2;
	width: 96px;
}

  
.cssmenu4  li a {
	color: #000000;
	display: block;
	width: auto;
	padding-left: 1px;
	text-decoration: none;
	background-image: url(images/bg-wb.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 3px;
}

	
* html .cssmenu4 li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 160px;
}

.cssmenu4 li a:visited, .cssmenu4 li a:active{
	color: #000000;
}

.cssmenu4 li a:hover{
	background-image: url(images/bg-bubplastic-h-blue.jpg);
	color: #000000;
}

.cssmenu4 li a.active, .cssmenu4 a:hover {
	background-image: url(images/bg-bubplastic-h-blue.jpg)
}


.new_products{
	width:260px;
	padding:0 10px 30px 40px;
	height: 100px;
	position: relative;
	top: -152px;
	right: 55px;
	direction:rtl;
}


.new_products2{
	width:500px;
	padding:0 10px 30px 40px;
	height: 200px;
	position: relative;
	left: 88px;
	top: 90px;
}


.new_products3{
	width:130px;
	padding:0 10px 10px 10px;
	height: 230px;
	position: relative;
	top: -130px;
	left: 514px;
}

.new_products5{
	width:485px;
	padding:0;
	height: 200px;
	position: relative;












	top: -120.px;
	left: 145px;
	top: -160px;
}



.new_products6{
	width:280px;
	padding:0 10px 30px 40px;
	height: 300px;
	position: relative;
	top: -100px;
	right: -10px;
}


.link1{
	width:310px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 147px;
	right: -312px;
}


.link2{
	width:320px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: -164px;
	right: -59px;
}


.link3{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 109px;
	right: -454px;
}


.link4{
	width:310px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 149px;
	right: -444px;
}

.link5{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 255px;
	right: -312px;
}


.link6{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 199px;
	right: -157px;
}


/*----------------all r----------------*/


.links1{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 186px;
	left: 792px;
}

.links2{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 78px;
	left: 792px;
}

.links3{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: -163px;
	left: 559px;
}

.links4{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 40px;
	left: 934px;
	
	}
	.links5{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 80px;
	left: 934px;
	
	}
	
	.links-ar1{
	width:300px;
	padding:0 10px 30px 40px;
	height: 40px;
	position: relative;
	top: 220px;
	left: -235px;
}




::-webkit-scrollbar {
    width: 5px;
	height: 18;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
	background-color: #1D0D00;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
	 background-color: #C1C0C0;
}








.prod_box{
float:left;
padding:10px 10px 10px 15px;
}
.prod_details{
float:left;
width:220px;
padding:0 0 0 10px;
}
.store_details{
float:left;
width:320px;
padding:0 0 0 10px;
}
.welcome_details{
float:left;
width:370px;
padding:0 0 0 20px;
}
.contact_details{
float:left;
width:320px;
padding:0 0 0 10px;
}
a.order{
float:right;
padding:5px 0 0 0;
}

/*---------------------pagination-----------------------------*/

div.pagination {
padding:20px 0 20px 230px;
margin:5px;
text-align:center;
float:left;
font-size:10px;
}

div.pagination a {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #ddd;

text-decoration: none; 
color: #642403;
}
div.pagination a:hover, div.pagination a:active {
border:1px solid #ddd;
color: #642403;
background-color: #f4d583;
}
div.pagination span.current {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #ddd;
font-weight: bold;
background-color: #f4d583;
color: #642403;
}
div.pagination span.disabled {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #ddd;
color: #ccc;
}




@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: 100%;
  }
}
